Subject: Ship Demurrage Claim
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 9 Apr 2001 18:16:00 -0700 (PDT)

Dan,

Victor and I did discuss the demurrage claim.  As I understand the facts, this does not appear to be a valid claim.

I am looking to your group to evaluate the merits of the claim.  If you conclude that the claim is valid, please prepare memo to Victor with copy to me, explaning why the claim is valid.  If on the other hand, you conclude the claim is not valid, then please prepare a letter to Cabot ( for Victor's signature) explaning why the claim is not valid.

Rick